.content footer .small-logo:hover,
.content header a:hover,
.content main .side-center .btn-change:hover,
.content main .side-center .btn-guild:hover,
.content main .side-center .btn-next:hover,
.content main .side-center .btn-player:hover,
.content main .side-center .btn-prev:hover,
.content main .side-center .btn-register:hover,
.content main .side-center .btn-send:hover,
.content main .side-left .nav ul li a:hover,
.content main .side-right .login-user .btn-login:hover,
.content main .side-right .rankings .options .btn-guildd:hover,
.content main .side-right .rankings .options .btn-playerr:hover,
.content main .side-right .rankings .options .btn-pvp:hover,
.content main .side-center .btn-top-up:hover {
    filter: brightness(115%) contrast(115%) saturate(115%)
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}
ol,
ul {
    list-style: none
}
blockquote,
q {
    quotes: none
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: bottom
}
body {
    width: 100%;
    height: 1543px;
    padding: 0;
    margin: 0;
    background: url(../img/background.jpg) center top no-repeat, #000;
    font-size: 12px;
    font-family: Arial;
    color: #c9bb90;
    line-height: 1.833;
    text-align: left
}
.content {
    width: 1120px;
    height: auto;
    margin: 0 auto
}
.content header {
    width: 388px;
    height: 270px;
    padding: 73px 366px 0
}
.content header a {
    width: 388px;
    height: 270px;
    background: url(../img/logo.png) top center no-repeat;
    display: block;
    padding-bottom: 45px;
    transition: filter .2s;
    position: relative
}
main {
    height: 944px;
    max-height: 944px
}
.content main .side-center,
.content main .side-left,
.content main .side-right {
    display: inline-block;
    float: left;
    vertical-align: top
}
.content main .side-left {
    width: 245px;
    height: auto;
    padding: 50px 10px 0 2px
}
.content main .side-left .nav {
    height: 273px
}
.content main .side-left .status {
    height: 220px;
    padding-top: 53px
}
.content main .side-left .nav ul li a {
    width: 233px;
    height: 54px;
    background: url(../img/btn.png) no-repeat;
    display: block;
    margin: 0 auto -10px;
    text-decoration: none;
    text-align: center;
    line-height: 54px;
    font-size: 18px;
    font-family: MyriadPro;
    font-weight: 700;
    text-transform: uppercase
}
.content main .side-left .nav ul li a span {
    width: 224px;
    height: 54px;
    background: url(../img/text.png);
    display: block;
    transition: filter .2s
}
.content main .side-left .nav ul li:nth-child(1) a span {
    background-position: 0 8px
}
.content main .side-left .nav ul li:nth-child(2) a span {
    background-position: 0 412px
}
.content main .side-left .nav ul li:nth-child(3) a span {
    background-position: 0 369px
}
.content main .side-left .nav ul li:nth-child(4) a span {
    background-position: 0 326px
}
.content main .side-left .nav ul li:nth-child(5) a span {
    background-position: 0 284px
}
.content main .side-left .nav ul li:nth-child(6) a span {
    background-position: 0 241px
}
.content main .side-left .status .status-on {
    width: 220px;
    height: 42px;
    background: url(../img/field-on.png) no-repeat;
    margin: 0 auto
}
.content main .side-left .status .status-off {
    width: 220px;
    height: 42px;
    background: url(../img/field-off.png) no-repeat;
    margin: 0 auto
}
.content main .side-left .status .channel span {
    width: 222px;
    height: 42px;
    background: url(../img/text.png);
    display: block
}
.content main .side-left .status .channel:nth-child(1) span {
    background-position: 0 -263px
}
.content main .side-left .status .channel:nth-child(2) span {
    background-position: 0 -301px
}
.content main .side-left .status .channel:nth-child(3) span {
    background-position: 0 -335px
}
.content main .side-left .status .channel:nth-child(4) span {
    background-position: 0 -376px
}
.content main .side-left .status .channel:nth-child(5) span {
    background-position: 0 -411px
}
.content main .side-center {
    width: 582px;
    height: auto;
    padding: 4px 13px 0 14px
}
.content main .side-center .content-page {
    height: 905px;
    max-height: 905px;
    padding: 16px 0 0
}
.content main .side-center .content-pages {
    padding: 16px 0 0
}
.is-contents {
    max-height: 728px;
}
.content main .side-center .news .news-top {
    width: 577px;
    height: 68px;
    background: url(../img/box-top.png);
    font-size: 16px;
    color: #e5d442;
    text-transform: uppercase;
    line-height: 61px;
    text-align: center;
    font-weight: 600;
    text-shadow: 2px 2px 11px #000
}
.content main .side-center  .news .news-repeat {
    width: 537px;
    height: auto;
    background: url(../img/box-repeat.png) repeat-y;
    padding: 0 20px
}
.content main .side-center .news .news-bottom {
    width: 557px;
    height: 64px;
    background: url(../img/box-bottom.png) no-repeat;
    font-size: 12px;
    font-family: Arial;
    color: #b3a245;
    font-weight: 700;
    line-height: 1.833;
    text-align: right;
    padding: 0 20px 0 0;
    text-shadow: 2px 2px 13px #000
}
.content main .side-right {
    width: 245px;
    height: auto;
    padding: 51px 0 0 6px
}
.content main .side-right .login-user {
    height: 186px
}
.content main .side-right .user-box {
    height: 199px
}
.content main .side-right a {
    display: block;
    text-align: center
}
.content main .side-right .uhave {
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 15px
}
.content main .side-right .login-user .txt-login {
    width: 96px;
    height: 40px;
    display: inline-block;
    background: url(../img/txt-login.png) no-repeat;
    position: relative;
    top: 15px
}
.content main .side-right .login-user .txt-password {
    width: 96px;
    height: 40px;
    display: inline-block;
    background: url(../img/txt-login.png) 0 -45px no-repeat;
    position: relative;
    top: 15px
}
.content main .side-right .login-user .btn-login {
    width: 233px;
    height: 54px;
    background: url(../img/btn-login.png);
    outline: 0;
    border: 0;
    margin: 2px auto;
    cursor: pointer
}
.content main .side-right .login-user .fix {
    margin: -14px 0 0
}
.content main .side-right .login-user .inline {
    display: inline-block
}
.content main .side-right .login-user .field a {
    font-size: 11px;
    font-family: "Lucida Sans Unicode";
    color: #b99860;
    line-height: 2;
    text-align: right;
    text-decoration: none;
    text-shadow: 2px 2px 10px #000;
    padding: 0 10px 0 0;
    position: relative;
    top: -5px
}
.content .center,
.content main .side-right .rankings .options {
    text-align: center
}
.content main .side-right .rankings {
    height: 297px;
    padding-top: 54px
}
.content main .side-right .rankings .options .option {
    display: inline-block;
    margin: 0 20px;
    cursor: pointer
}
.content main .side-right .rankings .options .btn-playerr {
    width: 79px;
    height: 33px;
    background: url(../img/btns-ranking.png) no-repeat
}
.content main .side-right .rankings .options .btn-guildd {
    width: 79px;
    height: 33px;
    background: url(../img/btns-ranking.png) -78px 0 no-repeat
}
.content main .side-right .rankings .options .btn-pvp {
    width: 79px;
    height: 33px;
    background: url(../img/btns-ranking.png) -158px 0 no-repeat
}
.content main .side-right .rankings .ranking tr {
    padding: 0;
    border-collapse: collapse;
    display: table;
    margin: -.6px 0 0;
    width: 100%
}
.content footer .small-logo {
    width: 142px;
    height: 155px;
    background: url(../img/logo-bottom.png) center no-repeat;
    margin: 0 auto;
    display: block;
    transition: filter .2s
}
.content footer .menu-bottom ul {
    width: 500px;
    margin: 0 auto
}
.content footer .menu-bottom ul li a {
    display: inline-block;
    float: left;
    text-decoration: none;
    background: url(../img/txt-bottom.png) no-repeat
}
.content footer .menu-bottom ul li:nth-child(1) a {
    width: 60px;
    height: 37px
}
.content footer .menu-bottom ul li:nth-child(2) a {
    width: 110px;
    height: 37px;
    background-position: -58px 0
}
.content footer .menu-bottom ul li:nth-child(3) a {
    width: 100px;
    height: 37px;
    background-position: -167px 0
}
.content footer .menu-bottom ul li:nth-child(4) a {
    width: 79px;
    height: 37px;
    background-position: -268px 0
}
.content footer .menu-bottom ul li:nth-child(5) a {
    width: 66px;
    height: 37px;
    background-position: -346px 0
}
.content footer .menu-bottom ul li:nth-child(6) a {
    width: 80px;
    height: 37px;
    background-position: -413px 0
}
.content .input,
.content .input-small {
    height: 44px;
    border: 0;
    outline: 0;
    padding: 1px 10px 0;
    font-size: 12px;
    font-family: "Lucida Sans Unicode";
    color: #b99860
}
.content .input-small {
    width: 119px;
    background: url(../img/input-small.png)
}
.content .input {
    width: 178px;
    background: url(../img/input.png)
}
.content .block-center {
    text-align: center;
    margin: 0 auto
}
.content .pull-right {
    text-align: right
}
.content .pull-rights {
    float: right;
    margin: 6px 0 0 4px;
}
.content main .side-center .field,
.content main .side-center .lab {
    display: block
}
.content main .side-center .g-recaptcha {
    width: 304px;
    margin: 5px auto
}
.content main .side-center .btn-change,
.content main .side-center .btn-guild,
.content main .side-center .btn-next,
.content main .side-center .btn-player,
.content main .side-center .btn-prev,
.content main .side-center .btn-register {
    margin: 2px auto;
    width: 233px;
    height: 54px;
    outline: 0;
    border: 0;
    cursor: pointer
}
.content main .side-center .btn-register {
    background: url(../img/btn-register.png)
}
.content main .side-center .btn-next {
    background: url(../img/btn-next.png);
    display: inline-block
}
.content main .side-center .btn-prev {
    background: url(../img/btn-prev.png);
    display: inline-block
}
.content main .side-center .btn-player {
    background: url(../img/btn-player.png);
    display: inline-block
}
.content main .side-center .btn-change {
    background: url(../img/btn-change.png);
    display: inline-block
}
.content main .side-center .btn-guild {
    background: url(../img/btn-guild.png);
    display: inline-block
}
.content main .side-center .btn-send {
    width: 233px;
    height: 54px;
    background: url(../img/btn-send.png);
    outline: 0;
    border: 0;
    margin: 0 auto;
    cursor: pointer;
    display: block
}
.content main .side-center .item {
    display: inline-block;
    background: rgba(59, 47, 36, .79);
    padding: 7px;
    border-radius: 5px;
    margin: 10px;
    font-size: 14px;
    font-variant: small-caps;
    line-height: 1.4;
    text-align: center
}
.odd table tr td,
.odd table tr th {
    padding: 4px
}
.odd table tr th,
.odd table tr:nth-child(odd) {
    background: rgba(59, 47, 36, .79);
    border-radius: 2px
}
a,
a:after,
a:before {
    text-decoration: none;
    color: #ffce3d
}
.alert {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    text-shadow: none;
    width: 85%;
    margin: 0 auto;
    text-align: center;
    font-family: arial;
    position: relative;
}
.alert-success {
    color: rgba(0, 179, 57, 1);
    background-color: #dff0d8;
    border-color: #d6e9c6
}
.alert-info {
    color: rgba(32, 138, 162, 1);
    background-color: #d9edf7;
    border-color: #bce8f1
}
.alert-info hr {
    border-top-color: #a6e1ec
}
.alert-warning {
    background: rgba(36, 24, 19, .53);
    border-color: #856415
}
.alert-danger {
    background: rgba(59, 47, 36, .79);
    border-color: #f78406
}
.alert alert-danger taco,
.input-text {
    color: #c5bf82;
    background: rgba(36, 24, 19, .53)
}
.alert alert-danger taco {
    border-color: #856415
}
.title {
    position: relative;
    left: -20px
}
.ranking {
    position: relative;
    left: 1px;
    top: -5px
}
.nr {
    width: 15px
}
.ranking td img {
    position: relative;
    top: 5px
}
.name {
    width: 90px
}
.input-text {
    border: 1px solid #856415;
    border-radius: 4px;
    padding: 5px
}
.avatar {
    display: inline-block;
    width: 115px;
    background: rgba(59, 47, 36, .79);
    border-radius: 3px;
    padding: 2px
}
.content-p {
    padding: 16px 0 0;
}
main .side-center .payment {
    width: 500px;
    background: rgba(255, 255, 255, .04);
    border-radius: 5px;
    display: block;
    margin: 16px auto
}
.payments {
    padding: 10px 0
}
.payment img {
    padding: 12px 0 0
}
.payment-desc {
    width: 70%;
    vertical-align: top;
    padding: 22px;
    text-align: center
}
.payment .payment-desc,
.payment img {
    display: inline-block
}

.is-item {
    width: 105px;
    height: 107px;
    display: inline-block;
	position: relative;
}

.is-content {
    display: inline-block;
    vertical-align: top;
    width: 462px;
    height: 41px;
    position: relative;
    left: -6px;
    top: 10px;
}

.is-desc {
    position: relative;
    top: -55px;
    text-align: left;
    width: 455px;
    left: 111px;
    height: 56px;
    word-break: break-all;
}

.abtn {
    border: 1px solid #5a493b;
    padding: 0 10px;
    border-radius: 3px;
    text-align: center;
    margin: 3px;
    display: inline-block;
}

.is-item img {
	padding: 13px 0 0 0px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.is-ofert {
    width: 577px;
    height: 119px;
    background: url('../img/is-offert.png');
    margin: 5px 0px 0 0px;
    position: relative;
}

.item-name {
    float: left;
    padding: 9px;
}

.btn-buy {
    width: 117px;
    height: 26px;
    background: url('../img/btn-buy.png');
    display: inline-block;
}

.btn-top-up {
    width: 233px;
    height: 54px;
    background: url('../img/btn_top_up.png');
    display: block;
    margin: 0 auto;
    border: 0;
    cursor: pointer;
    outline: none;
}

.payments-sms {
    width: 500px;
    background: rgba(255, 255, 255, .04);
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    padding: 10px;
}